/*
 Theme Name:   Centropy
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/

.bg-fade-wrapper {
	position: relative;
	overflow: hidden;
}

.bg-fade{
	position: absolute; 
	width: 100%;
	height: 100%; 
        inset: 0;
	background-size: cover; 
	background-position: center center;
	opacity: 0;
	animation-name: fade-zoom;
	animation-duration: 14s;
	animation-iteration-count: infinite;
}


.bg-fade:nth-child(2){
	animation-delay: 0s;
}

.bg-fade:nth-child(3){
        animation-delay: 4s;
}

.bg-fade:nth-child(4){
	animation-delay: 8s;
}
.bg-fade:nth-child(5){
	animation-delay: 12s;
}
.bg-fade:nth-child(6){
	animation-delay:16s;
}

@keyframes fade-zoom {
	0% {
        opacity:0;
	transform: scale(100%);
    }
	16.66% {
        opacity:1
    }
	33.33% {
        opacity:1
    }
	48.66% {
        opacity:0
    }
	100% {
        opacity:0; 
	transform: scale(110%);
    }
}



